folderIcon=MPS5.jpg
descript=Enqu�tes et investigations polici�res au Lyc�e Jean Racine (Montdidier).\
Enseignement d'exploration en classe de seconde : M�thodes et pratiques scientifiques 
ordering=custom
